services:
  webform_scheduled_email.manager:
    class: Drupal\webform_scheduled_email\WebformScheduledEmailManager
    arguments: ['@datetime.time', '@database', '@language_manager', '@config.factory', '@logger.factory', '@entity_type.manager', '@webform.token_manager', '@webform.entity_reference_manager']
